Subject: Re: [lojban] Re: Vocabulary trainer for Windows

From: Pierre Abbat <[email-masked]>
Date: Tue, 6 Mar 2001 17:27:56 -0500

On Tue, 06 Mar 2001, [email-masked] wrote:
>Actually, the big development effort has already happened. But your 
>point about availability to students on a wide variety of platforms 
>is well taken. This was written in VB. I confess that I don't know 
>how you'd create a platform-independent product--but I'd like to hear 
>your thoughts (perhaps directly so the discussion doesn't distract 
>others).

.e'o ko pilno la'o gy" Tcl/Tk "gy noi se cpaka'e la'o gy"
http://sourceforge.net/project/showfiles.php?group_id=10894&release_id=15320
"gy ci'e la .uindoz .e la .iuniks.

co'omi'e pier